Bug 253428 - Duplicate strings
Duplicate strings
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: system-config-date (Show other bugs)
rawhide
All All
low Severity low
: ---
: ---
Assigned To: Nils Philippsen
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-08-19 07:04 EDT by Alain Portal
Modified: 2007-11-30 17:12 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-08-27 05:51:56 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Alain Portal 2007-08-19 07:04:19 EDT
There are two strings that can be the same, the only difference is:
- "timezone" in a string
 ../src/timezone_map_gui.py:315

- "time zone" in the other
../src/system-config-date.glade:721
Comment 1 Nils Philippsen 2007-08-27 04:19:46 EDT
I've replaced "timezone" by "time zone" where the string is visible in the
upstream Hg repository.
Comment 2 Alain Portal 2007-08-27 05:51:56 EDT
Thanks Nils!
Comment 3 Nils Philippsen 2007-08-27 10:31:36 EDT
fixed in system-config-date-1.9.6-1.fc8
Comment 4 Nils Philippsen 2007-08-27 10:48:17 EDT
had to bump the version, it's system-config-date-1.9.7-1.fc8 now

Note You need to log in before you can comment on or make changes to this bug.